T3 jQuery - Bug # 37413

Status: Closed Priority: Must have
Author: Kai Kretschmann Category:

Created: 2012-05-23 Assigned To:

Updated: 2014-02-18 Due date:

Subiject: BE Module not accessible

Description

After the latest minor update from 2.3.2 to 2.3.3 | lost my BE module access. The content frame stays grey.

in apache error.log | get these two errors:

PHP Notice: Undefined variable: LANG in /var/www/typo3conf/ext/t3jquery/modi/index.php on line 32, referer:
http://www..de/typo3/backend.php

PHP Fatal error: Call to a member function includeLLFile() on a non-object in /var/www/typo3conf/ext/t3jquery/mod1/index.php on line
32, referer: http://www..de/typo3/backend.php

Using Typo3 4.5.16LTS

Related issues:
related to T3 jQuery - Bug # 45270: Call to a member function includeLLFile()... Closed 2013-02-08

History

#1 - 2012-05-23 09:07 - Anonymous
- Status changed from New to Needs Feedback
- Assigned To set to Kai Kretschmann

Have you cleared typo3-cache?

#2 - 2012-05-23 09:27 - Kai Kretschmann

Yes | did, with no difference.

But | found the guilty part, for anyone with the same symptom:

| restarted the apache process to clean up the opcode cache xcache and now it works. | normaly restart the apache when upgrading typo3 versions, it
was never needed when updating extensions. No idea what made it so special this time.

Sorry, ticket can be closed als category error-sitting-in-front-of-screen :-)
#3 - 2012-05-23 22:20 - Anonymous

- Status changed from Needs Feedback to Closed

- Assigned To changed from Kai Kretschmann to Anonymous

- % Done changed from 0 to 100

#4 - 2012-05-24 12:48 - Henrik Ziegenhain

For all "Googlers"
http://www..de/typo3/backend.php
http://www..de/typo3/backend.php

| had the same problem - clearing caches from the Backend did not solve the problem.

Deleting all temp_CACHED_* files in /typo3conf/ solved the issue.

#5 - 2012-07-07 18:47 - Felix Nagel

Same problem here after updating to v2.3.4 and TYPO 4.7. Manual clean up as Henrik mentioned did not work for me. BE module is not usable atm.

This problem seems similar to this core bug #20351

#6 - 2012-08-03 22:24 - Anonymous

Fixed itin 2.3.5

#7 - 2013-03-09 14:55 - Felix Nagel

If the Problem persists: removing and reinstalling did the trick for me.
